# str camel-case
converts a string to camelCase

## Usage
```shell
> str camel-case ...args {flags} 
 ```

## Parameters
* ...args: optionally convert text to camelCase by column paths

## Flags
* -h, --help: Display this help message

## Examples
  convert a string to camelCase
```shell
> echo 'NuShell' | str camel-case
 ```

